bsi-rot

1 Beitrag

Log4j-Lücke – betrifft mich das?

Foto von Mikhail Nilov von Pexels

Ein schwerwiegender Fehler im Java-Logging log4j ist derzeit auf vielen Kanälen zu finden. Das BSI hat die Bedrohungslage der Sicherheitsscchwachstelle auf die kritischte Lage 4 – Rot gesetzt. – Findest Du hier-klick – Nun stellt sich bei vielen die Frage – betrifft mich das eigentlich?

Kurz gesagt: Wenn Deine Systeme geupdatet sind, und Du kein Entwickler bist – grundsätzlich nicht.

Was muss ich denn alles updaten?

  • PC
  • Notebook
  • Drucker! (Auch Multifunktionsgeräte)
  • Handy
  • Router („Internetkästchen“)
  • WLAN-Accesspoints
  • Switche (sofern managebar)
  • NAS-Systeme
  • alles was so in Deinem Netzwerk updatebar ist

Gerne erhältst Du von AWilan dazu Unterstützung. Ein Angebot oder Hilfe kannst Du über unsere Kontaktseite anfordern: